h4 {
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #999999;
}
a {
	color: #666666;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
a:active {
	color: #CCCCCC;
	text-decoration: none;
}
.keytable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
}
#003 {
	font-size: 10px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #FFFFFF;
	width: 250px;
	padding: 10px;
	margin: 10px;
	font-style: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
#key_top_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	width: 500px;
	margin-left: 20px;
	padding-left: 50px;
}
#key_a-z {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	word-spacing: normal;
	letter-spacing: 5px;
	text-align: center;
}

.techno_table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: left;
	display: block;
	float: none;
	text-decoration: none;
	padding: 5px;
}
.menu_bottom {
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.menu_bottom {
	color: #999999;
}


#museumlogo_top h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
#museumlogo_top a {
	text-decoration: none;
	color: #999999;
}
.bottom_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}
.keywords_top_title {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.keywords_top_title a {
	text-decoration: none;
	color: #CCCCCC;
}
.keywords_top_title a {
	text-decoration: none;
	color: #CCCCCC;
}
key_table_caption_h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
.keywords_top_title a {
	color: #999;
	text-decoration: none;
}

h2 a {
	text-decoration: none;
}
.full_keywords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	width: auto;
	text-align: center;
	line-height: normal;
	vertical-align: middle;
	white-space: normal;
	display: block;
	margin: auto;
	overflow: visible;
	position: relative;
	visibility: visible;
	top: auto;
}
#keywords_div #full_keywords_cloud {
	text-align: center;
	width: 400px;
	font-size: 12px;
}
#keywords_div #full_keywords_cloud tr {
	text-align: center;
}

.full_keywords td {
	line-height: normal;
	vertical-align: top;
	text-align: center;
	padding: 20px;
	width: 500px;
	position: relative;
	top: auto;
}


.full_keywords_cloud {
	text-align: center;
	width: auto;
	font-size: 12px;
}
#full_keywords_tag_cloud {
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
	display: block;
	margin: 10px;
	padding: 0px;
}
#full_keywords_cloud a {
	text-decoration: none;
}
#full_key_inner_td {
	font-family: Arial, Helvetica, sans-serif;
}



.key_level_0 {
	font-size: 12px;
}

.full_keywords a {
	text-decoration: none;
}
#techno_table1 td {
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
#techno_table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#techno_table1 tr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

h3 keyitems {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}



.h3keys {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	letter-spacing: normal;
	word-spacing: normal;
}
#keywords_div #techno_items {
	letter-spacing: normal;
	word-spacing: normal;
	line-height: normal;
}

.h5_pale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}


#top_museum_logo {
	text-align: center;
}
#key_item_box {
	text-align: center;
	height: auto;
	width: 420px;
}
#keywords_div {
	text-align: center;
	width: 420px;
	float: none;
	clear: both;
}
#key_item_box #key_indiv_table {
	text-align: center;
}
.item_a_style {
	line-height: 30px;
	word-spacing: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	float: none;
	padding: 10px;
	width: 300px;
	color: #CCCCCC;
	clear: both;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#item_a .item_a_style a {
	text-decoration: none;
}
#keywords_div {
	margin: auto;
	text-align: center;
	width: auto;
}
#keywords_div #full_keywords {
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
}
#key_item_box {
	margin: auto;
}
keywrod_item_numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
#key_item_numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.key_level_4 {
	font-size: 24px;
}
.key_level_3 {
	font-size: 18px;
}



#within_museum_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.key_level_2 {
	font-size: 16px;
	text-decoration: none;
}
.key_level_1 {
	font-size: 14px;
}
.key_level_5 {
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}
